@charset "utf-8";

body{font-size: .13em;line-height: 1.8em;}
.contents-wrap{width: calc(100% - 40px);}
#wrap{overflow: hidden;}

header{
    height: 40px;
    padding: 10px 0 0 10px;
    background-color: #000000;
    text-align: center;
    z-index: 1;
}
header h1 img{height: 40px;transform: translateX(-10px);}

/* スペシャル */
#special{margin: -35px auto 0 auto;}
#special h2::after{
    position: absolute;
    content: '';
    display: block;
    top: -55px;
    right: 5px;
    height: 150px;
    width: 60px;
    background-image: url("../img/special/chara04.png");
    background-size:contain;
	background-repeat: no-repeat;
	background-position: 50% 100%;
    opacity: 0;
    transition: all .3s 0s ease-in-out;
}
#special .bg{
    position: fixed;
    width: 100%;
    height: 100%;
    background-image: url('../img/bg_special.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#special::before{top:35px;z-index: 0;}
#special::after{z-index: 0;}
#special p{color: #ffffff;}
#special ul{
    position: relative;
    margin: 0 auto;
}
#special ul::before{
    position: absolute;
    content: '';
    display: block;
    top: -35px;
    left: -10px;
    height: 85px;
    width: 70px;
    background-image: url("../img/special/chara03.png");
    background-size:contain;
	background-repeat: no-repeat;
	background-position: 50% 100%;
    opacity: 0;
    transition: all .3s .6s ease-in-out;
}
#special ul li.sp02::after{
    position: absolute;
    content: '';
    display: block;
    bottom: -88px;
    left: -7px;
    height: 185px;
    width: 80px;
    background-image: url("../img/special/chara02.png");
    background-size:contain;
	background-repeat: no-repeat;
	background-position: 50% 100%;
    opacity: 0;
    transition: all .3s 1.4s ease-in-out;
}
#special ul li.sp01::before{
    position: absolute;
    content: '';
    display: block;
    /*bottom: -80px;*/
    bottom: -60px;
    right: -15px;
    height: 85px;
    width: 190px;
    background-image: url("../img/special/chara01.png");
    background-size:contain;
	background-repeat: no-repeat;
	background-position: 50% 100%;
    opacity: 0;
    transition: all .3s 1s ease-in-out;
}
#special ul li{
    position: relative;
    margin: 0 auto;
    padding: 30px 0 40px 0;
}
#special ul li.spvoice{padding: 30px 0;}
#special ul li.sp02{padding: 0 0 40px 0;}
#special a, #special01 a, #special02 a, div.checkBtn, #special03 a{display: block; width: auto !important;text-align: center;}
a.checkBtn img, div.checkBtn img{width: 240px !important;}

#special h2.charaAnimate::after, #special ul.charaAnimate::before, #special ul li.sp02.charaAnimate::after,#special ul li.sp01.charaAnimate::before{opacity: 1;}

footer{background-color: #000000;}

/* スペシャル01 */
#check_contnts{opacity: 0;}
#check_contnts.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special01, #special02{padding: 10px 0 150px 0;}
#special01::before, #special02::before{
    position: absolute;
    content: '';
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(top, #000000, rgba(0,0,0,0));
	background: -o-linear-gradient(top, #000000, rgba(0,0,0,0));
	background: linear-gradient(to top, rgba(0,0,0,0), #000000);
    z-index: 0;
}
#special01::after, #special02::after{
    position: absolute;
    content: '';
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background: -webkit-linear-gradient(bottom, #000000, rgba(0,0,0,0));
	background: -o-linear-gradient(bottom, #000000, rgba(0,0,0,0));
	background: linear-gradient(to bottom, rgba(0,0,0,0), #000000);
    z-index: 0;
}
.bg1{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../img/special/special01/bg.png');
	background-size: cover;
	background-repeat: repeat;
	background-position: 50% 0;
    background-color: #010f04;
    z-index: -2;
}
#special01 p{padding: 30px 0;}
#special01 h2 img{ height: 50px;}
#special01 .chart{
    position: relative;
    margin: 50px auto 0 auto;
    padding: 10px 0 30px 0;
    width: calc(100% - 40px);
    background-color: rgba(0,0,0,.8);
}
#special01 .chart::after{
    position: absolute;
    top:-90px;
    left: 0;
    content: '';
    display: block;
    width: 90px;
    height: 100%;
    background-image: url('../img/special/special01/grass.png');
	background-size:contain;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#special01 .chart .qno{
    color: #00fcff;
    font-size: .20rem;
    font-weight: 700;
    text-align: center;
}
#special01 .chart .qtxt{
    color: #00fcff;
    padding: 0 15px 15px 15px;
}
#special01 .chart ul.ans{
    position: relative;
    margin: 0 auto;
    width: calc(100% - 50px);
}
#special01 .chart ul.ans li{
    position: relative;
    margin: 20px auto;
    padding: 10px 0;
    background-image: url('../img/special/special01/btn_select.png');
	background-size:100% 100%;
	background-repeat: no-repeat;
	background-position: 50% 0;
    font-weight: 900;
    color: #000000;
    font-size: .15rem;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
}
/* 結果 */
#special01 .result{
    position: relative;
    margin: 0 auto;
}
#special01 .result .resultxttl{position: relative;}
#special01 .result .resultxttl{height: 280px;}
#special01 .result .resultxttl .resultH{
    position: relative;
    margin: 0;
    padding-top: 50px;
    width: 50%;
    opacity: 0;
}
#special01 .result .resultxttl .resultH.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special01 .result .resultxttl .resultImage{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: right;
    opacity: 0;
}
#special01 .result .resultxttl .resultImage.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special01 .result .resultxttl .resultImage img{width: auto; height: 100%;}
#special01 .result#result01 .resultxttl .resultImage img{height: 250px;}
#special01 .result#result02 .resultxttl .resultImage img{height: 230px;}
#special01 .result#result03 .resultxttl .resultImage img{height: 280px;}
#special01 .result#result04 .resultxttl .resultImage img{height: 240px;}
#special01 .result#result05 .resultxttl .resultImage img{height: 220px;}
#special01 .result#result06 .resultxttl .resultImage img{height: 240px;}
#special01 .result#result07 .resultxttl .resultImage img{height: 210px;}
#special01 .result .resultxttl p{
    text-align: center;
    font-size: .15rem;
    text-shadow:0px 0px 7px #000000,0px 0px 2px #000000,0px 0px 1px #000000;
}
#special01 .result .resultxt{
    position: relative;
    margin: 0;
    padding: 0;
    opacity: 0;
}
#special01 .result .resultxt.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special01 .resultxt::after{
    position: absolute;
    top:-90px;
    left: 0;
    content: '';
    display: block;
    width: 100px;
    height: 100%;
    background-image: url('../img/special/special01/grass.png');
	background-size:contain;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#special01 .result .resultxt .resultBox{
    position: relative;
    margin: 0;
    padding: 45px 20px;
    background-size:auto 100%;
	background-repeat: no-repeat;
	background-position: 100% 50%;
    color: #000000;
}
#special01 .result#result01 .resultxt .resultBox{background-image: url('../img/special/special01/bg_result01.jpg');}
#special01 .result#result02 .resultxt .resultBox{background-image: url('../img/special/special01/bg_result02.jpg');}
#special01 .result#result03 .resultxt .resultBox{background-image: url('../img/special/special01/bg_result03.jpg');}
#special01 .result#result04 .resultxt .resultBox{background-image: url('../img/special/special01/bg_result04.jpg');}
#special01 .result#result05 .resultxt .resultBox{background-image: url('../img/special/special01/bg_result05.jpg');}
#special01 .result#result06 .resultxt .resultBox{background-image: url('../img/special/special01/bg_result06.jpg');}
#special01 .result#result07 .resultxt .resultBox{background-image: url('../img/special/special01/bg_result07.jpg');}
#special01 .result .resultxt .resultBox::before, #special01 .result .resultxt .resultBox::after{
    position: absolute;
    content: '';
    display:block; 
    top:0;
    left: 0;
    width: 100%;
    height: 15px;
    background-size:auto 7px;
	background-repeat: repeat-x;
	background-position: 50% 50%;
}
#special01 .result .resultxt .resultBox::after{top:calc(100% - 15px);}
#special01 .result#result01 .resultxt .resultBox::before, #special01 .result#result01 .resultxt .resultBox::after{
    background-image: url('../img/special/special01/bar_result01.png');
    background-color: #01591a;
}
#special01 .result#result02 .resultxt .resultBox::before, #special01 .result#result02 .resultxt .resultBox::after{
    background-image: url('../img/special/special01/bar_result02.png');
    background-color: #006897;
}
#special01 .result#result03 .resultxt .resultBox::before, #special01 .result#result03 .resultxt .resultBox::after{
    background-image: url('../img/special/special01/bar_result03.png');
    background-color: #752a53;
}
#special01 .result#result04 .resultxt .resultBox::before, #special01 .result#result04 .resultxt .resultBox::after{
    background-image: url('../img/special/special01/bar_result04.png');
    background-color: #0d3066;
}
#special01 .result#result05 .resultxt .resultBox::before, #special01 .result#result05 .resultxt .resultBox::after{
    background-image: url('../img/special/special01/bar_result05.png');
    background-color: #3a2369;
}
#special01 .result#result06 .resultxt .resultBox::before, #special01 .result#result06 .resultxt .resultBox::after{
    background-image: url('../img/special/special01/bar_result06.png');
    background-color: #292929;
}
#special01 .result#result07 .resultxt .resultBox::before, #special01 .result#result07 .resultxt .resultBox::after{
    background-image: url('../img/special/special01/bar_result07.png');
    background-color: #786600;
}
#special01 .result .resultxt .resultBox p{padding: 0; font-weight: 700;}
#special01 .result .resultxt .resultBox p.bTxt{
    text-align: center;
    font-size: .40rem;
    padding-bottom: 35px;
}
#special01 .result .resultxt .resultBox1{
    position: relative;
    margin: 0 auto;
    padding: 30px 0;
    background-color: rgba(0,0,0,.8);
    opacity: 0;
}
#special01 .result .resultxt .resultBox1.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special01 .result .resultxt .quest{
    position: relative;
    margin: 0 auto 20px auto;
    width: 300px;
    height: 40px;
    padding: 48px 0 0 0;
    font-size: .16rem;
    text-align: center;
    background-image: url('../img/special/special01/bg_quest.png');
    background-size:contain;
	background-repeat: no-repeat;
	background-position: 0 0;
    border: solid 1px;
}
#special01 .result .resultxt .quest::after{
    position: absolute;
    content: '';
    display:block; 
    top:67px;
    right: -30px;
    width: 96px;
    height: 105px;
    background-size:contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#special01 .result#result01 .resultxt .quest::after{background-image: url('../img/special/special01/card01.png');}
#special01 .result#result02 .resultxt .quest::after{background-image: url('../img/special/special01/card02.png');}
#special01 .result#result03 .resultxt .quest::after{background-image: url('../img/special/special01/card03.png');}
#special01 .result#result04 .resultxt .quest::after{background-image: url('../img/special/special01/card04.png');}
#special01 .result#result05 .resultxt .quest::after{background-image: url('../img/special/special01/card05.png');}
#special01 .result#result06 .resultxt .quest::after{background-image: url('../img/special/special01/card06.png');}
#special01 .result#result07 .resultxt .quest::after{background-image: url('../img/special/special01/card07.png');}
#special01 .result .resultxt .reward{
    position: relative;
    margin: 0 auto;
    width: 220px;
    padding: 0 0 15px 80px;
    font-size: .15rem;
    font-weight: 700;
    background-image: url('../img/special/special01/bg_houshu.png');
    background-size:auto 27px;
	background-repeat: no-repeat;
	background-position: 0 100%;
}
#special01 .resultShare{
    position: relative;
    margin: 40px auto;
    background-color: rgba(4,17,0,.8);
    border-top:solid 2px #ffd800;
    border-bottom:solid 2px #ffd800;
    width: calc(100% - 100px);
    z-index: 4;
    text-align: center;
    opacity: 0;
}
#special02 .resultShare{
    position: relative;
    margin: 20px auto;
    padding: 20px 0;
    width: calc(100% - 20px);
    background-color: transparent;
    background-image: url('../img/special/special02/bg_share1.png'), url('../img/special/special02/bg_share2.png'), url('../img/special/special02/bg_share.png');
    background-size:100% auto, 100% auto, 100% auto;
	background-repeat: no-repeat, no-repeat, no-repeat;
	background-position: 50% 0, 50% 100%, 50% 50%;
    z-index: 4;
    text-align: center;
    opacity: 0;
}
#special02 .resultShare::after{
    position: absolute;
    bottom:-30px;
    right: -10px;
    content: '';
    display: block;
    width: 75px;
    padding-top: 89px;
    background-color: transparent;
    background-image: url('../img/special/special02/card.png');
    background-size:100% auto;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#special03 .resultShare{
    position: relative;
    margin: 40% auto 80px auto;
    padding: 20px 0 10px 0;
    background-color: rgba(0,0,0,.8);
    border-radius: 5px;
    box-shadow:0px 0px 5px 3px #79e4ff;
    text-align: center;
    opacity: 0;
}
#special01 .resultShare.dispD, #special02 .resultShare.dispD, #special03 .resultShare.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special01 .resultShare p, #special02 .resultShare p, #special03 .resultShare p{padding: 10px 0 !important;color: #ffd800;}
#special02 .resultShare p, #special03 .resultShare p{color: #ffffff;}
#special01 .resultShare::before{
    position: absolute;
    content: '';
    display: block;
    left: -2px;
    top:-2px;
    width: 100%;
    height: 20px;
    border-left:solid 2px #ffd800;
    border-right:solid 2px #ffd800;
    z-index: 3;
}
#special01 .resultShare::after{
    position: absolute;
    content: '';
    display: block;
    left: -2px;
    bottom:-2px;
    width: 100%;
    height: 20px;
    border-left:solid 2px #ffd800;
    border-right:solid 2px #ffd800;
    z-index: 2;
}
#special01 .resultShare ul, #special02 .resultShare ul, #special03 .resultShare ul{
    position: relative;
    margin: 10px auto 20px auto;
    width: 120px;
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
}
#special01 .resultShare ul li, #special02 .resultShare ul li, #special03 .resultShare ul li{
    position: relative;
    margin: 0;
    width: 40px;
}

#special01 .checkBtn{
    position: relative;
    margin: 40px auto;
    cursor: pointer;
}
#special01 .checkBtn .grass{
    position: relative;
    margin: 10px auto;
    width: 100%;
    padding-top: 70%;
    background-image: url('../img/special/special01/grass.png');
    background-size:auto 100%;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#special01 .checkBtn .grass p{
    position: absolute;
    top:50%;
    left: 0;
    width: 100%;
    transform: translateY(-50%);
    text-align: center;
    font-size: .22rem;
    line-height: 1.8em;
    color: #DAFFD1;
    text-shadow:0px 0px 12px #000000,0px 0px 7px #000000,0px 0px 2px #000000,0px 0px 2px #000000;
}
/* bound */
@keyframes contTxtanimation{
	0%{
		
		opacity: 0;
	}
	100% {
		
		opacity: 1;
	}
}
.grass p span{
	display: inline-block;
	white-space: pre;
    opacity: 0;
}


/* スペシャル02 */
.bg2{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../img/special/special02/bg.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 0;
    background-color: #010f04;
    z-index: -2;
}
.inputArea{
	position: relative;
	margin: 0 auto 10% auto;
}
.inputArea .inputTxt{
	position: relative;
	margin:  20px auto;
	padding: 0 5px;
	border: solid 1px #707070;
	background-color: #f8f8f8;
	border-radius: 5px;
	width: calc(100% - 10px);
	height: 2.3em;
	font-size: .13rem;
}
#special02 #err p {
    text-align: center;
    padding-bottom: 20px;
}
#special02 #err p span{
    background-color: #000000;
    font-weight: bold;
    font-size: .14rem;
    color:#EEFF00;
}

#special02 .lead{
    position: relative;
    margin: 20px auto;
    padding: 10px;
    background-color: rgba(27,11,0,.5);
}
#special02 .result{
    position: relative;
    margin: 20px auto 0 auto;
    opacity: 0;
}
#special02 .result.dispD{opacity: 1;transition: all 0.8s ease-in;}
.bg3{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: calc(100vh + 80px);
    background-image: url('../img/special/special02/bg01.png');
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: -50px 0;
    z-index: 0;
    transition: opacity 0.8s ease-in;
}
.bg3.fixed{position: fixed;top:-80px;}
.bg3.opacity0{opacity: 0;}
#special02 .resultinnerBox{
    position: relative;
    margin: 0 auto;
    padding: 0;
    color: #000000;
    width: calc(100% - 10px);
    z-index: 2;
}
#special02 .resultImage{
    position: relative;
    margin: 0 auto;
    opacity: 0;
}
#special02 .resultImage.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special02 .resultTxt{
    position: relative;
    margin: 0 auto;
    transform: translateY(5px);
}
#special02 .tName{
    position: relative;
    padding: 0 20px 10px 20px;
    font-size: .22rem;
    font-weight: 900;
    opacity: 0;
}
#special02 .tName.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special02 .tTxt{
    position: relative;
    margin: 0 auto;
    padding: 20px 10px;
    font-size: .14rem;
    width: calc(100% - 50px);
    background-color: rgba(244,230,189,.6);
    opacity: 0;
}
#special02 .tTxt.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special02 .movieWrap{width: calc(100% - 50px);margin: 20px auto;}
#special02 a.btn_return{
    position: relative;
    display: block;
    width: 60% !important;
    margin: 60px auto;
    padding: 12px 0;
    text-align: center;
    color: #000000;
    font-weight: 900;
    background-image: url('../img/special/special01/btn_select.png');
	background-size:100% 100%;
	background-repeat: no-repeat;
	background-position: 50% 0;
    border-radius: 5px;
}
#special02 a.btn_return:hover{text-decoration: none;color: #000000 !important;}

/* スペシャル03 */
.bg4{
    position: fixed;
    top:40px;
    left: 0;
    width: 100%;
    height: calc(100% - 40px);
    background-image: url('../img/special/special03/bg_quiz.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 0;
    background-color: #000000;
    z-index: -2;
}
#special03 .ttl{
    position: relative;
    margin: 20px auto;
    width: 218px;
    z-index: 1;
}
#special03 .lead{
    position: relative;
    margin: -40px auto 30px auto;
    background-color: rgba(255,255,255,.9);
    border-radius: 5px;
    padding: 30px 20px 20px 20px;
    color: #000000;
    font-size: .14rem;
}
#special03 .result .lead{margin: 20px auto;padding: 30px 20px;}
#special03 .lead .serif02{
    position: relative;
    margin: 3px 0 0 auto;
    width: 50%;
}
#special03 .lead .serif02::after{
    position: absolute;
    top: 5px;
    left: -124%;
    content: '';
    display: block;
    width: 138%;
    height: 0;
    padding-top: 290%;
    background-image: url('../img/special/special03/chara01.png');
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#special03 .result .lead::before{
    position: absolute;
    top: calc(100% - 20px);
    left: 0;
    content: '';
    display: block;
    width: 55%;
    height: 0;
    padding-top: 100%;
    background-image: url('../img/special/special03/chara02.png');
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#special03 .checkBtn{
    position: relative;
    margin: 30px auto 80px auto;
}
#special03 .checkBtn.topBtn{
    margin: 90px 0 80px auto;
    z-index: 2 !important;
}
#special03 .question{
    position: relative;
    margin: 20px auto;
    padding: 20px;
    background-color: rgba(0,0,0,.8);
    border-radius: 5px;
    box-shadow:0px 0px 5px 3px #79e4ff;
}
#special03 .question .qno, #special03 .question .qtxt{
    position: relative;
    font-weight: 900;
    color: #fcff01;
    font-size: .16rem;
}
#special03 .question .qtxt{font-weight: 700;font-size: .14rem;padding-bottom: 10px;}
#special03 .question ul li input{margin-right: 10px;}
#special03 .question .err span{
    position: relative;
    color: #ff75f4;
    padding: 10px 0;
    font-size: .12rem;
}
#special03 .result{
    position: relative;
    opacity: 0;
}
#special03 .result.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special03 .result .points{
    position: relative;
    padding-bottom: 15px;
    text-align: center;
    font-weight: 900;
    font-size: .36rem;
    color: #004fba;
    font-style: italic;
    opacity: 0;
}
#special03 .result .points.dispD{opacity: 1;transition: all 0.8s ease-in;}
#special03 .result .points span{font-size: .24rem;}
#special03 .result .text{
    position: relative;
    opacity: 0;
}
#special03 .result .text.dispD{opacity: 1;transition: all 0.8s ease-in;}

ruby {
	text-align: start;
	ruby-align: distribute-letter;
	ruby-align: space-between;
    
}
rt { font-size: 50%;font-weight: 500; transform: translateY(.5em);}

/* ----- pc ----- */
@media screen and (min-width: 641px) {

    body{font-size: .16em;}
    .contents-wrap{width: 960px;}

    header{
        height: 40px;
        padding: 10px 0 0 20px;
    }
    header h1 img{transform: translateX(-25px);}

    /* スペシャル */
    #special{padding: 70px 0 190px 0;}
    #special h2::before{transform: translateX(calc(-50% - 175px));}
    #special h2::after{
        top: -85px;
        right: 100px;
        height: 280px;
        width: 115px;
        z-index: 1;
    }
    #special .bg{background-image: url('../img/bg_special_pc.jpg');}
    #special ul{
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    #special ul::before{
        top: -82px;
        left: -20px;
        height: 135px;
        width: 110px;
    }
    #special ul li.sp02::after{
        bottom: -92px;
        left: 422px;
        height: 195px;
        width: 90px;
    }
    #special ul li.sp01::before{
        bottom: -90px;
        right: -620px;
        height: 125px;
        width: 260px;
    }
    #special ul li{
        width: 450px;
        margin: 0;
        padding: 30px 0 0 60px;
    }
    #special ul li:nth-child(odd){padding: 30px 60px 0 0;}
    
    /* スペシャル01 */
    .bg1{background-image: url('../img/special/special01/bg_pc.png');}
    #special01 p{padding: 80px 110px;}
    #special01 h2 img{ height: 80px;}
    #special01 .chart{width: 960px;padding: 10px 0 80px 0;}
    #special01 .chart::after{
        top:-120px;
        left: 220px;
        width: 150px;
    }
    #special01 .chart .qno{font-size: .26rem;}
    #special01 .chart .qtxt{padding: 0 100px 50px 100px;text-align: center;}
    #special01 .chart ul.ans{
        width: 820px;
        display:-webkit-box;
        display:-webkit-flex;
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        justify-content: center;
    }
    #special01 .chart ul.ans li{
        width: 260px;
        margin: 0 5px;
        padding: 10px 0;
        font-size: .16rem;
    }
    .ans li:hover{cursor: pointer; opacity:.7;transition: all .3s ease-out;}
    
    /* 結果 */
    #special01 .result{width: 960px;}
    #special01 .result .resultxttl{height: 410px;}
    #special01 .result#result01 .resultxttl .resultImage img{height: 380px;}
    #special01 .result#result02 .resultxttl .resultImage img{height: 360px;}
    #special01 .result#result03 .resultxttl .resultImage img{height: 410px;}
    #special01 .result#result04 .resultxttl .resultImage img{height: 350px;}
    #special01 .result#result05 .resultxttl .resultImage img{height: 320px;}
    #special01 .result#result06 .resultxttl .resultImage img{height: 340px;}
    #special01 .result#result07 .resultxttl .resultImage img{height: 350px;}
    #special01 .result .resultxttl .resultH{padding-top: 120px;width: 80%}
    #special01 .result .resultxttl .resultH h2 img{height: 120px;}
    #special01 .result .resultxttl p{
        font-size: .18rem;
        padding: 50px 0 0 0;
    }
    #special01 .resultxt::after{
        top:-220px;
        left: 20px;
        width: 180px;
    }
    #special01 .result .resultxt .resultBox{
        padding: 60px 80px;
        background-size:cover;
    }
    #special01 .result .resultxt .resultBox::before, #special01 .result .resultxt .resultBox::after{background-size:auto 10px;}
    #special01 .result .resultxt .resultBox p.bTxt{
        font-size: .60rem;
        padding-bottom: 80px;
    }
    #special01 .result .resultxt .resultBox1{padding: 30px 0 60px 0;}
    #special01 .result .resultxt .quest{
        width: 400px;
        height: 55px;
        padding: 65px 0 0 0;
        font-size: .18rem;
    }
    #special01 .result .resultxt .quest::after{
        right: -80px;
        width: 150px;
        height: 185px;
    }
    #special01 .result .resultxt .reward{
        width: 280px;
        padding: 0 0 18px 120px;
        font-size: .16rem;
        background-size:auto 36px;
    }
    #special01 .resultShare{
        margin: 70px auto 30px auto;
        width: 600px;
    }
    #special02 .resultShare{
        margin: 70px auto 30px auto;
        width: 500px;
    }
    #special02 .resultShare::after{
        bottom:-40px;
        right: -50px;
        width: 151px;
        padding-top: 178px;
    }
    #special01 .resultShare p, #special02 .resultShare p{padding: 30px 0 !important;}
    #special01 .resultShare ul, #special02 .resultShare ul{
        margin: 0 auto 40px auto;
        width: 150px;
    }
    #special01 .resultShare ul li, #special02 .resultShare ul li{width: 60px;}
    
    #special01 .checkBtn{margin: 70px auto 0 auto;}
    #special01 .checkBtn .grass{width: 600px;padding-top: 450px;}
    #special01 .checkBtn .grass p{
        padding: 0;
        font-size: .28rem;
    }
    
    
    /* スペシャル02 */
    .bg2{background-image: url('../img/special/special02/bg_pc.jpg');}
    .inputArea{margin: 0 auto 20px auto;width: 600px;}
    .inputArea .inputTxt{
        width: 590px;
        font-size: .15rem;
        padding: 5px;
        margin: 20px auto !important;
    }
    
    #special02 .ttl{
        position: relative;
        text-align: center;
    }
    #special02 .ttl img{width: 440px;}
    #special02 .lead{
        margin: 40px auto;
        padding: 20px;
        width: 770px;
        text-align: center;
    }
    #special02 .result{
        margin: 20px auto 0 auto;
        width: 1200px;
    }
    #special02 .result .resultBox{
        position: relative;
        margin: 20px auto 0 auto;
    }
    .bg3{
        background-size: 100% auto;
        background-position: 50% 0;
    }
    .bg3.fixed{background-size: 1200px auto;}
    #special02 .resultinnerBox{width: 920px;}
    #special02 .resultImage{text-align: center;}
    #special02 .resultImage img{width: 500px;}
    #special02 .resultTxt{transform: translateY(0);}
    #special02 .tName{font-size: .32rem;}
    #special02 .tTxt{font-size: .16rem;}
    #special02 .movieWrap{width: 720px;}
    #special02 a.btn_return{
        width: 240px !important;
        margin: 80px auto;
    }
    
    /* スペシャル03 */
    .bg4{background-image: url('../img/special/special03/bg_quiz_pc.jpg');}
    #special03 .ttl{width: 260px;}
    #special03 .lead{
        padding: 40px 80px 30px 80px;
        font-size: .16rem;
        width: 400px;
        transform: translateX(100px);
    }
    #special03 .result .lead{padding: 30px 80px;}
    #special03 .lead .serif02{width: 100%;}
    #special03 .lead .serif02::after{
        top: -100px;
        left: -340px;
        width: 383px;
        padding-top: 500px;
    }
    #special03 .result .lead::before{
        top: 30px;
        left: -200px;
        width: 320px;
        padding-top: 550px;
    }
    #special03 .checkBtn{margin: 50px auto 100px auto;}
    #special03 .checkBtn.topBtn{
        margin: 60px 0 100px auto;
        transform: translateX(100px);
    }
    #special03 .question{
        margin: 30px auto;
        padding: 20px 40px;
        width: 500px;
    }
    #special03 .question .qno, #special03 .question .qtxt{font-size: .18rem;}
    #special03 .question .qtxt{font-size: .16rem;padding-bottom: 15px;}
    #special03 .question .err span{padding: 20px 0;}
    #special03 .result .points{font-size: .42rem; margin-bottom: 25px;}
    #special03 .result .points span{font-size: .32rem;}
    #special03 .resultShare{
        margin: 80px auto 100px auto;
        width: 600px;
        padding: 20px 0 10px 0;
    }
}